﻿/* */
body, h3, h1 {margin:0; padding:0;}
#brand_bar_content, .page, #main, #footer_text {max-width:1000px; margin:0 auto;}
.page {text-align:right;}
#main {margin-top:-1em;}
.itembrowsetable td a img {float:left; margin-right:1em; width:200px;}
.itembrowsetable td {padding:2.5em 0;}
.item_details legend{display:none;}
.item_details {border:none; padding:0; margin:0;}
.item_details img {padding:0 0 1em 1em;}
#logindisplay li {display:inline; list-style-type:none; padding-left:50px;}
#logindisplay ul { margin:0; padding:0 1em 1em 1em;}

a {text-decoration:none; color:#394032; cursor:pointer;}
a img {border:none;}

/* top bar */
#brand_bar {height:56px; padding:4px 0 0; border-bottom:1px solid #000000;}
#footer {padding:4px 0 0; border-top:1px solid #000000;}
.brand_bar_caes_h1 {display:none;}
.brand_bar_caes_img {float:left;}
.search_box {float:right;}
.clear {clear:left;}
.page {max-width:1000px;}
.watermark {color:#797971;} /* search bar */
#logindisplay .top_head_empty {float:left; padding:0;}
#logindisplay .top_head_empty li {padding:0;}

/* remove */
#title {display:none;}


/* fonts */
body, .ui-widget     {font: 14px/22px 'QuicksandBook', Arial, sans-serif; }
h1, h1 a {font: 40px/48px 'QuicksandLight', Arial, sans-serif; letter-spacing:5px; }



/* colors */
h1, h1 a {color:#32322d;}
#brand_bar, #footer {background-color:#0d548a;}
body {color:#1c1f22; background-color:#f8f8f8;}
h3, h1 {color:#1c1f22;}

/* from layout */
/* fieldset ul {margin-left:200px;} */
.display_inline {display: inline-block;}
fieldset ul {margin:0; padding:0;}
fieldset ul li {list-style-type:none; margin-bottom:0.25em;}
fieldset ul li label {margin-bottom:0em;}
.save_btn {margin-left:250px; background-color:#0D548A; padding:.25em 1em; color:#fff; -moz-border-radius: 10px;
-webkit-border-radius: 10px; border:1px solid #000; font-weight:bold; letter-spacing:3px; margin-top:1em; font-size:1.2em; display:inline;}
.save_btn:hover {background-color:Green;}
.clear_btn {margin-left:250px; background-color:#F8F8F8; padding:.25em 1em; color:#000; -moz-border-radius: 10px;
-webkit-border-radius: 10px; border:1px solid #000; font-weight:bold; letter-spacing:3px; margin-top:1em; font-size:1.2em; display:inline;}
.clear_btn:hover {background-color:#EB1C1C;}
.details {border:none; padding:0; margin:0;}


/* jQuery override */
.ui-widget-header {background-color:#FFF; border:none; background-image:none;}
/* OLD .ui-widget-header {background-color:#493736; border:1px solid #2A2829; background-image:none;} */
.t-widget {font-family:inherit;}
.ui-state-default {background-color: #e8f7f8 !important; background-image:none !important; color:#2A2829 !important; border:1px solid #2A2829 !important;}
.ui-state-default a {color:#2A2829 !important;}
.ui-state-default:hover {background-color: #FFFFFF !important;}
.ui-tabs-selected {background-color:#FFFFFF !important;}
.ui-widget-content {border:1px solid #2A2829;}
.t-header, t-grid-header {background-color: #0D548A !important; background-image:none !important; color:#FFF !important;}
.t-footer {background-color:#FFF !important; color:#000 !important;}
#Items.t-widget.t-grid {border:1px solid #0D548A;}
#Items.t-widget.t-grid td {border:none;}
.inline{display:inline;}
.t-grid .t-header {border:none;}
.t-grid.t-widget .t-header a.t-link{border:none; color:#FFFFFF;}
.t-widget .t-footer, .t-widget .t-status {background: #FFF; border: #FFF;}
.t-grid .t-header .t-link {padding:0.3em 0.5em;}
#Items a{}
.ui-tabs .ui-tabs-nav {padding:1em 0 0 1.55em; position:absolute;}
.ui-tabs .ui-tabs-panel {padding: 3.4em 1.4em;}


/* details view */
.itemdetailsimg img{margin:0 0 1m 1em; height:auto; width:292px;}
.itemdetailsimg {display:block; text-align:center;}
.reg_btn h3{background-color:#0D548A; color:#FFF; font: 22px/30px 'QuicksandBook', Arial, sans-serif;  letter-spacing:2px; text-align:center; -moz-border-radius: 10px;
-webkit-border-radius: 10px; border:3px solid #F8F8F8; padding: 0.2em 0;}
/* .reg_btn h3:hover{background-color:#FFF; color:#0D548A;} */
.reg_btn h3:hover{font: 22px/30px 'QuicksandBold', Arial, sans-serif; border:3px solid #000;}

/* calendar popup month/year */
.ui-datepicker-title{color:Blue;}

/* client side validation messages */
.failed
{
    border: 1px solid #ff0000;
	color:Red;
}
.failed.passed
{
	border: none;
	color:inherit;
}
.field-validation-error
{
	border: 1px solid #ff0000;
	color:Red;
}

.warning
{
	background-color:Orange
}



.validation-summary-errors { border-bottom:1px #e6e6e6 solid; font-weight:bold;}

/* Link to transaction */
#TransactionDetails ul, .check ul {margin:0; padding:0;}
#TransactionDetails ul li, .check ul li {list-style-type:none;}

/* not sorted */
.url {width:300px;}
.validateLink{width:300px;}

fieldset.details ul {margin-left:0px;}
fieldset ul {margin-left:50px;}
fieldset a {text-decoration:underline; color:#0D548A; font-weight:bold;}
fieldset {font-size:100%;border: 1px solid #0D548A;}

.two_col_float {display:inline-block; float:left; width:490px;}
.two_col_float_right {margin-left:20px;}

.two_col_float_uneven_left {float:left; width:680px;}
.two_col_float_uneven_right {float:right; width:300px;}

/* admin screen */
#adminscreen a:hover{color:#0D548A;}
#adminscreen li{list-style:none;}

.button.selected {background:LightYellow}
.button:hover {color: blue; cursor: pointer}
#toggle_all:hover {color: blue; cursor: pointer}

#Confirmation_Word_Bank {
margin-left:540px;
margin-top:20px;
background-color:#EFEFEF;
border:1px solid #7F7F7F;
float:right;
padding:5px;
position:absolute;
width:130px;
font-family:Trebuchet MS,Arial,Georgia;
font-size:0.8em;
}
#Confirmation_Word_Bank a:link
{
	color:#0B65C1;
	font-weight:bold;
	text-decoration:none;
}
#Confirmation_Word_Bank a:hover{color: #A50000}

#Confirmation_Word_Bank_Unpaid {
margin-left:540px;
margin-top:330px;
background-color:#EFEFEF;
border:1px solid #7F7F7F;
float:right;
padding:5px;
position:absolute;
width:130px;
font-family:Trebuchet MS,Arial,Georgia;
font-size:0.8em;
}
#Confirmation_Word_Bank_Unpaid a:link
{
	color:#0B65C1;
	font-weight:bold;
	text-decoration:none;
}
#Confirmation_Word_Bank_Unpaid a:hover{color: #A50000}

#versionInformation
{
	font-family:Trebuchet MS,Arial,Georgia;
	position:absolute;
	bottom:0;
	width: 100%;
	height: 60px;
	text-align:center;
}

#footer
{
    font-size:0.8em;
    text-align:center;
    padding-bottom:1em;
    color:#F8F8F8;
}
#footer a, #footer a:link
{
    color:#F8F8F8;
}
#footer a:hover
{
    text-decoration:underline;
}
#footer strong
{
    padding:0 1em;
}

#VersionNumber
{
    text-align:right;
}

/* ---------------- */
/*system wide status*/
/* ---------------- */
#system_wide_status_text {margin:0.5em auto; text-align:center;}
#system_wide_status_text .critical {font-weight:bolder; color:Red; font-size:1.5em;}
#system_wide_status {border:3px solid #C83900; background-color:#fcf0f0;}
.validation-summary-valid {
    display: none
}
